﻿@model Avira.MarketingResearch.Model.ViewModels.CompanyProfile.MainRevenueProfitAnalysisInsertUpdateDbViewModel
@{
    ViewData["Title"] = "Index";
    Layout = "~/Views/Shared/_LayoutWithCompanyTabAndLeftMenu.cshtml";
}
<h2>Revenue Table</h2>
<div id="content" class="content">
    @Html.HiddenFor(e => e.CompanyId)
    <div class="section-with-top-border p-b-10 p-t-25">
        <div class="row">
            <div class="col-md-2">
                <form class="form-horizontal">
                    <div class="form-group m-b-10">
                        <label class="col-lg-3 col-form-label">Currency </label>
                        <div class="col-lg-7">
                            @*@Html.DropDownListFor(Model => Model.CurrencyId, new SelectList(ViewBag.CurrenciesList, "Id", "CurrencyName"), "", new { @class = "form-control" })*@
                            @Html.DropDownListFor(m => m.CompanyRevenueInsertUpdate.CurrencyId, (SelectList)(ViewBag.CurrencyViewModel), "Please select", new { @class = "form-control" })
                        </div>
                    </div>
                </form>
            </div>
            <div class="col-md-2">
                <form class="form-horizontal">
                    <div class="form-group m-b-10">
                        <label class="col-lg-2 col-form-label">Unit</label>
                        <div class="col-lg-7">
                            @Html.DropDownListFor(Model => Model.CompanyRevenueInsertUpdate.UnitId, new SelectList(ViewBag.ValueConversionList, "Id", "ValueName"), "", new { @class = "form-control" })
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
    <!-- begin section-container -->
    <!-- begin section-container -->
    <!-- revenue table -->
    <div class="section-with-top-border p-b-10">
        <h3 class="text-center m-b-25">Revenue Table</h3>
        <!-- begin row -->
        <div id="table-scroll" class="table-scroll">
            <div class="table-wrap">
                <table class="table table-bordered main-table">
                    <thead>
                        <tr>
                            <th class="fixed-side" scope="col">&nbsp;</th>
                            <th scope="col" class="text-center">2018 </th>
                            <th scope="col" class="text-center">2017</th>
                            <th scope="col" class="text-center">2016</th>
                            <th scope="col" class="text-center">2015</th>
                            <th scope="col" class="text-center">2014</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <th class="fixed-side">Total Revenue</th>
                            <td>@Html.TextBoxFor(Model => Model.CompanyRevenueInsertUpdate.TotalRevenue, new { @class = "form-control" })</td>
                            <td>@Html.TextBoxFor(Model => Model.CompanyRevenueInsertUpdate.TotalRevenue, new { @class = "form-control" })</td>
                            <td>@Html.TextBoxFor(Model => Model.CompanyRevenueInsertUpdate.TotalRevenue, new { @class = "form-control" })</td>
                            <td>@Html.TextBoxFor(Model => Model.CompanyRevenueInsertUpdate.TotalRevenue, new { @class = "form-control" })</td>
                            <td>@Html.TextBoxFor(Model => Model.CompanyRevenueInsertUpdate.TotalRevenue, new { @class = "form-control" })</td>
                        </tr>
                        <tr>
                            <th class="fixed-side">Geographic Split</th>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <select class="form-control">
                                    <option>Region-01</option>
                                    <option>APAC</option>
                                    <option>RoW</option>
                                    <option>North America</option>
                                    <option>Europe</option>
                                </select>
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <select class="form-control">
                                    <option>Region-02</option>
                                    <option>APAC</option>
                                    <option>RoW</option>
                                    <option>North America</option>
                                    <option>Europe</option>
                                </select>
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <select class="form-control">
                                    <option>Region-03</option>
                                    <option>APAC</option>
                                    <option>RoW</option>
                                    <option>North America</option>
                                    <option>Europe</option>
                                </select>
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>

                        <tr>
                            <th class="fixed-side" class="text-decoration"></th>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td class="text-right">
                                <i class="fas fa-plus-circle"></i>
                            </td>
                        </tr>
                        <tr>
                            <th class="fixed-side" class="text-decoration">Segmentation-Split 01</th>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <input type="text" class="form-control"
                                       placeholder="Segment 01">
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <input type="text" class="form-control"
                                       placeholder="Segment 02">
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <input type="text" class="form-control"
                                       placeholder="Segment 03">
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side" class="text-decoration"></th>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td class="text-right">
                                <i class="fas fa-plus-circle"></i>
                            </td>
                        </tr>
                        <tr>
                            <th class="fixed-side" class="text-decoration">Segmentation-Split 02</th>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <input type="text" class="form-control"
                                       placeholder="Segment 01">
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <input type="text" class="form-control"
                                       placeholder="Segment 02">
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <input type="text" class="form-control"
                                       placeholder="Segment 03">
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side" class="text-decoration"></th>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td class="text-right">
                                <i class="fas fa-plus-circle"></i>
                            </td>
                        </tr>
                        <tr>
                            <th class="fixed-side" class="text-decoration">Segmentation-Split 03</th>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td class="text-right">
                                <i class="fas fa-plus-circle"><a href="#"> Add New Split</a></i>
                            </td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <input type="text" class="form-control"
                                       placeholder="Segment 01">
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <input type="text" class="form-control"
                                       placeholder="Segment 02">
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <input type="text" class="form-control"
                                       placeholder="Segment 03">
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side" class="text-decoration"></th>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td class="text-right">
                                <i class="fas fa-plus-circle"></i>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <!-- end row -->
    </div>
    <!-- profit table -->
    <div class=" section-container section-with-top-border p-b-10">
        <h3 class="text-center m-b-25">Profit Table</h3>
        <!-- begin row -->
        <div id="table-scroll" class="table-scroll">
            <div class="table-wrap">
                <table class="table table-bordered main-table">
                    <thead>
                        <tr>
                            <th class="fixed-side" scope="col">&nbsp;</th>
                            <th scope="col" class="text-center">2018 </th>
                            <th scope="col" class="text-center">2017</th>
                            <th scope="col" class="text-center">2016</th>
                            <th scope="col" class="text-center">2015</th>
                            <th scope="col" class="text-center">2014</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <th class="fixed-side">Total Profit</th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side" class="text-decoration">Geographic Split</th>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <select class="form-control">
                                    <option>Region-01</option>
                                    <option>APAC</option>
                                    <option>RoW</option>
                                    <option>North America</option>
                                    <option>Europe</option>
                                </select>
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <select class="form-control">
                                    <option>Region-02</option>
                                    <option>APAC</option>
                                    <option>RoW</option>
                                    <option>North America</option>
                                    <option>Europe</option>
                                </select>
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <select class="form-control">
                                    <option>Region-03</option>
                                    <option>APAC</option>
                                    <option>RoW</option>
                                    <option>North America</option>
                                    <option>Europe</option>
                                </select>
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side" class="text-decoration"></th>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td class="text-right">
                                <i class="fas fa-plus-circle"></i>
                            </td>
                        </tr>
                        <tr>
                            <th class="fixed-side" class="text-decoration">Segmentation-Split 01</th>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <input type="text" class="form-control"
                                       placeholder="Segment 01">
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <input type="text" class="form-control"
                                       placeholder="Segment 02">
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <input type="text" class="form-control"
                                       placeholder="Segment 03">
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side" class="text-decoration"></th>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td class="text-right">
                                <i class="fas fa-plus-circle"></i>
                            </td>
                        </tr>
                        <tr>
                            <th class="fixed-side" class="text-decoration">Segmentation-Split 02</th>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <input type="text" class="form-control"
                                       placeholder="Segment 01">
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <input type="text" class="form-control"
                                       placeholder="Segment 02">
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <input type="text" class="form-control"
                                       placeholder="Segment 03">
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side" class="text-decoration"></th>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td class="text-right">
                                <i class="fas fa-plus-circle"></i>
                            </td>
                        </tr>
                        <tr>
                            <th class="fixed-side" class="text-decoration">Segmentation-Split 03</th>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td class="text-right">
                                <i class="fas fa-plus-circle"><a href="#"> Add New Split</a></i>
                            </td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <input type="text" class="form-control"
                                       placeholder="Segment 01">
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <input type="text" class="form-control"
                                       placeholder="Segment 02">
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side">
                                <input type="text" class="form-control"
                                       placeholder="Segment 03">
                            </th>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                            <td><input type="text" class="form-control" placeholder="Default input" /></td>
                        </tr>
                        <tr>
                            <th class="fixed-side" class="text-decoration"></th>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td class="text-right">
                                <i class="fas fa-plus-circle"></i>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <!-- end row -->
    </div>
    <div class="section-with-top-border p-b-10 p-t-25">

        <!-- begin row -->
        <div class="row">
            <!-- begin col-8 -->
            <div class="col-md-12">
                <!-- begin panel -->
                <!-- end panel -->
            </div>
            <!-- end col-8 -->
            <!-- end col-4 -->
        </div>
        <!-- end row -->
    </div>
    <!-- begin section-container -->
    <div class="section-with-top-border p-b-5">
        <div class="row">
            <!-- begin col-6 -->
            <div class="col-lg-6">
                <div class="panel panel-info" data-sortable-id="ui-widget-8">
                    <div class="panel-heading">
                        <div class="panel-heading-btn">
                            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-white"
                               data-click="panel-expand"><i class="fa fa-expand"></i></a>
                        </div>
                        <h4 class="panel-title">Author Notes <span class="text-danger">*</span></h4>
                    </div>
                    <textarea name="author-revenue-profit" class="form-control no-rounded-corner"
                              rows="6">This is a form textarea.</textarea>
                    <script>
                        CKEDITOR.replace('author-revenue-profit', {
                        height: 40,
                            toolbarGroups: [{
                                "name": "basicstyles",
                                "groups": ["basicstyles"]
                            },
                            {
                                "name": "links",
                                "groups": ["links"]
                            },
                            {
                                "name": "paragraph",
                                "groups": ["list", "blocks"]
                            },

                            {
                                "name": "document",
                                "groups": ["mode"]
                            },
                            {
                                "name": "insert",
                                "groups": ["insert"]
                            },
                            {
                                "name": "styles",
                                "groups": ["styles"]
                            },
                            {
                                "name": "about",
                                "groups": ["about"]
                            }
                            ],
                            removeButtons: 'Underline,Strike,Subscript,Superscript,Anchor,Styles,Specialchar'
                        });
                    </script>

                </div>
            </div>
            <!-- end col-6 -->
            <!-- begin col-6 -->
            <div class="col-lg-6">
                <div class="panel panel-info" data-sortable-id="ui-widget-8">
                    <div class="panel-heading">
                        <div class="panel-heading-btn">
                            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-white"
                               data-click="panel-expand"><i class="fa fa-expand"></i></a>
                        </div>
                        <h4 class="panel-title">Approver Notes</h4>
                    </div>
                    <textarea name="approver-revenue-profit" class="form-control no-rounded-corner"
                              rows="6">This is a form textarea.</textarea>
                    <script>
                        CKEDITOR.replace('approver-revenue-profit', {
                            height: 40,
                            toolbarGroups: [{
                                "name": "basicstyles",
                                "groups": ["basicstyles"]
                            },
                            {
                                "name": "links",
                                "groups": ["links"]
                            },
                            {
                                "name": "paragraph",
                                "groups": ["list", "blocks"]
                            },

                            {
                                "name": "document",
                                "groups": ["mode"]
                            },
                            {
                                "name": "insert",
                                "groups": ["insert"]
                            },
                            {
                                "name": "styles",
                                "groups": ["styles"]
                            },
                            {
                                "name": "about",
                                "groups": ["about"]
                            }
                            ],
                            removeButtons: 'Underline,Strike,Subscript,Superscript,Anchor,Styles,Specialchar'
                        });
                    </script>
                </div>
            </div>
        </div>
        <!-- end row -->
    </div>
    <!-- end section-container -->
    <div style="text-align: center;">
        <p>
            <a class="btn btn-grey m-b-5" href="product-service.html">Previous</a>
            <button type="button" class="btn btn-grey m-b-5">Save</button>
            <button type="button" class="btn btn-grey m-b-5">Clear</button>
            <button type="button" class="btn btn-grey m-b-5">Submit</button>
            <button type="button" class="btn btn-grey m-b-5">Approve</button>
            <button type="button" class="btn btn-grey m-b-5">Reject</button>
            <a class="btn btn-grey m-b-5" href="other-financial-analysis.html">Next</a>
        </p>
    </div>
</div>
